jira:
  username: USERNAME
  password: PASSWORD
  project_id: X
  release_version: X.X.X
openweathermap:
  api_key: API_KEY
gitlab:
  personal_access_token: ACCESS_TOKEN
  min_iid: 0
  max_iid: 0
  step: 0
socketio:
  server_ip: SERVER_IP
paths:
  default_dest: './others/visualisations/kpi-dashboard/src/assets/static/data'
